2020-01-03T12:01:18-03:00
x

FÓRUM CONTÁBEIS

TRIBUTOS FEDERAIS

respostas 27

acessos 7.667

Erro EFD Contribuições 4.0.0

há 2 semanas Sexta-Feira | 3 janeiro 2020 | 12:01

Bom dia,

Estou tendo um problema para transmitir a EFD Contribuições na versão 4.0.0., aparece a seguinte mensagem: " A escrituração não será transmitida. A versão do arquivo utilizado na validação da escrituração não é a vigente na data fim da escrituração.'' Alguém mais com esse problema? Já tentei inúmeras vezes e o erro continua. Quem puder ajudar, agradeço.

há 2 semanas Sexta-Feira | 3 janeiro 2020 | 13:29

Boa tarde,

Estamos com o mesmo problema por aqui.

Já analisamos: "o campo versão deve ser preenchido com 005 (versão 3.1.0) as escriturações de 2020 com 006 (versão 3.2.0)" e está ok, porém continuando o mesmo problema.

Qual o sistema que você utiliza para gerar o arquivo?

Att,

há 2 semanas Sábado | 4 janeiro 2020 | 11:08

Bom dia a todos.

Observem se estão tentando efetuar a entrega com a nova versão 4.0 do EFD, se sim,devem enviar com versão anterior.

Aqui enviei com a versão 3.1.4 a competência 11/2019.

"As versões 3.1.2, 3.1.3 e 3.1.4 poderão ser utilizadas para transmissões de períodos de apuração anteriores a janeiro/2020 até a data de 15/01/2020. Após esta data, todas validações/transmissões deverão ser realizadas através da versão 4.0"

http://sped.rfb.gov.br/pagina/show/4292

há 1 semana Terça-Feira | 7 janeiro 2020 | 11:10

Olá, estou com o mesmo problema e ao instalar a versão indicada pela Daiane, não consegui fazer nada no sistema, apresentando o seguinte erro

"Houve um problema com o banco de dados do PVA"

Alguém saberia como resolver esta questão?

há 1 semana Terça-Feira | 7 janeiro 2020 | 12:51

Bom dia pessoal, por favor me ajudem, estava com o mesmo problema acima, fiz todas as declarações na versão 4.0 e na hora de transmitir deu erro... reinstalei a versão anterior deu o mesmo erro do rodrigo "Houve um problema com o banco de dados do PVA", estou quase chorando ja rsrs pois são 130 declarações, e sabem como é chato faze-las né. Alguem pode me ajudar com alguma outra solução? tentei todas que os colegas citaram ja.
Obrigado

há 1 semana Terça-Feira | 7 janeiro 2020 | 13:41

Boa tarde! 

Irineu,

Estava com a mesma situação, instale o programa novamente criando o caminho da instalação na área de trabalho em uma nova pasta, no meu caso deu certo assim.  Espero que dê certo pra você também!

Gratidão a todos por ajudarem!

há 1 semana Terça-Feira | 7 janeiro 2020 | 13:50

Oi Larissa, mas no meu caso, quando faço isso não passa as declarações que fiz no 4.0... mas ja desisti, estou fazendo tudo novamente na versão 3.1.4... vou demorar mas não tem outra saída eu acho.

há 1 semana Terça-Feira | 7 janeiro 2020 | 14:53

Boa tarde alguém está com problemas para transmitir a EFD Contibuições versão 4.0.0 .Não estou conseguindo aparece a seguinte
mensagem A escrituração não será transmitida. A versão do arquivo utilizado na validação da escrituração não é a vigente na data fim da escrituração.''

há 1 semana Terça-Feira | 7 janeiro 2020 | 14:55

Fui importar a escrituração e da o erro "Esta escrituração não pode ser importada. O descritor utilizado na assinatura não existe para esta versão de aplicativo". Aconteceu para alguém? Estamos desde cedo tentando subir esta escrituração :/

há 1 semana Terça-Feira | 7 janeiro 2020 | 15:47

Boa tarde pessoal, eu já fiz tudo o que mencionaram aqui, e nada de resolver. Ja desinstalei e instalei de novo, e está dando os mesmos erros, nas duas versões. Alguém tentou outra coisa e conseguiu transmitir, para eu tentar aqui tambem?!

Obrigada!

há 1 semana Quarta-Feira | 8 janeiro 2020 | 08:10

Bom dia,
Eu estava com o mesmo problema ao qual o erro ocorria no momento de transmitir o arquivo, pois estava utilizando a versão 4.0.0.
No entanto corrigi a situação desinstalando a versão 4.0.0 e deletando todas as pastas dentro do disco C referente a EFD Contribuições.
Após isso, voltei o validador para versão 3.1.4 e funcionou. Arquivos transmitidos corretamente.

Resumindo: Meu caso só foi resolvido após desinstalar a versão 4.0.0 e deletar todas as pastas da EFD Contribuições no disco C:.

há 1 semana Quarta-Feira | 8 janeiro 2020 | 08:11

Bom dia, 

Alguém consegue transmitir? 
Eu não consegui, já instalei desinstalei, instalei as versões anteriores e de nada adianta. 
A mensagem "A escrituração não será transmitida. A versão do arquivo utilizado na validação da escrituração não é a vigente na data fim da escrituração" persiste todas as vezes em que eu tento transmitir..
Já foi feito testes em outros computadores mas o mesmo ainda aparece. 

há 1 semana Quarta-Feira | 8 janeiro 2020 | 11:05

Alguem com problemas para transmitir a EFD Contribuições ja instalei a versão 3.1.3 e deu erro do banco de dados do PVA.Alguém com este problema que conseguiu resolver.

há 1 semana Quarta-Feira | 8 janeiro 2020 | 11:13

Bom Dia,

Uma vez aconteceu erro de banco de dados, eu fiz uma nova instalação em uma nova pasta com o nome sem nenhum espaço, era esse o motivo do erro que causava pra mim. Exemplo com erro: EFD CONTRIBUICOES Exemplo sem erro: EFDCONTRIBUICOES

Maria Claudia Schwaigert
há 1 semana Quarta-Feira | 8 janeiro 2020 | 11:38

Bom dia pessoal,

Após instalar a versão anterior do programa, ao tentar importar a declaração acontece esse erro:
"Esta escrituração não pode ser importada. O descritor utilizado na assinatura não existe para esta versão de aplicativo."

Alguém sabe como resolver?
Desde já agradeço pela atenção!

há 1 semana Quinta-Feira | 9 janeiro 2020 | 11:00

Eu tive esse mesmo problema de não conseguir transmitir a competência de Novembro/2019, através da versão 4.0.0. Resolvi reinstalando a versão "EFDContribuicoes_w32-3.1.3", porém modificando a pasta de instalação. Com isso, ficaram duas versões instaladas no computador.

Após isso, só precisei acessar o PVA através da pasta que escolhi para instalação da versão 3.1.3 (não usar o ícone de atalho da área de trabalho, pois ele pode indicar para a versão mais nova).

Caso tente importar os arquivos para a versão anterior, os quais foram criados na versão mais nova, primeiro, retirem as assinaturas inseridas nas declarações, através do PVA da versão 4.0.0.

Depois disso, podem importar os arquivos de texto gerados na versão 4.0.0, para a versão 3.1.3 e trabalhar através dela.

Para mim, isso bastou para funcionar tudo de maneira habitual.

RECEBA CONTEÚDO EM SEU EMAIL cadastrar

O Portal Contábeis se isenta de quaisquer responsabilidades civis sobre eventuais discussões dos usuários ou visitantes deste site, nos termos da lei no 5.250/67 e artigos 927 e 931 ambos do novo código civil brasileiro.